body{	
	font-size: 18px;
	color: #6e6e6e;
}

img{
	max-width: 100%;
	height: auto;
}
iframe{
	max-width: 100%;
}
a{
	color: #6e6e6e;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
a:hover,
a:focus{
	outline: none;
	text-decoration: none;
}
/*font-family*/
.header-nav .menu  a.btn,
.largettext,
h1,
body{
	font-family: "Lato";
}

.title,
.menu a{
	font-family: "Cardo";
}
h4,
h3{
	font-family: "Raleway";
}



/* typograpgy */
h1{
	font-size: 68px;
	font-weight: 900;
	line-height: 60px;
}
h1 span{
	font-size: 44px;
	display: block;
}
h3{
	font-size: 23px;
	line-height: 34px;
}
h4{
	font-size: 48px;
	font-weight: 800;
}
/* form element*/
.btn{
	border-radius: 0;
	text-shadow: none;
	border-width: 2px;
	border-style: solid;
	line-height: 42px;
	font-weight: 900;
	padding: 0 20px;
	letter-spacing: .1em;
	text-transform: uppercase;
	font-size: 12px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;	
}
.btn i{
	line-height: 36px;
	font-size: 27px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 8px;
}
.btn-primary:hover,
.btn-primary:focus{
	color: #fff;
}
.btn-outline{
	background-color: transparent;
}
.btn-outline:hover,
.btn-outline:focus{
	color: #fff;
}
.btn-large{
	padding: 10px 55px;
	font-size: 18px;
}
.btn-lg{
	padding: 6px 30px;
	font-size: 16px;
}
.btn-large i{
	font-size: 34px;
}
.button-group{
	margin: 40px 0 0;
}
.button-group .btn{
	margin-left: 20px;
}
.button-group .btn:first-child{
	margin-left: 0;
}
mark{
	padding: 0 5px;
}
section{
	padding-top: 70px;
	padding-bottom: 70px;
}
.largettext{
	font-size: 112px;
	font-weight: 900;
	vertical-align: top;
}
.title{
	font-size: 36px;
	line-height: 48px;
	margin-top: 0;
	margin-bottom: 0;
	text-transform: capitalize;
}
.strong{
	font-weight: bold;
}
.large-padding{
	padding-top: 90px;
	padding-bottom: 90px;
}
.top-padding-only{
	padding-bottom: 0;
}
.bottom-padding-only{
	padding-top: 0;
}
.lead-text{
	font-weight: 900;
	font-size: 18px;
	line-height: 26px;
}
.title-area{
	margin-bottom: 40px;
	clear: both;
}
.title-area.text-center{
	max-width: 480px;
	margin-left: auto;
	margin-right: auto;
}
.line-separator{
	display: inline-block;
	width: 68px;
	height: 1px;
	background-color: #fff;
	clear: both;
}
.title-area p{
	margin-top: 20px;
}
/*header*/
header{
	background: url(../images/header-bg.jpg) no-repeat center;
	background-size: cover;
}
.hero-content{
	margin-top: 40px;
}
.logo{
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 26px;
	font-size: 32px;
}
.is-sticky .logo{
	padding-top: 10px;
}
.scroll-down{
}
.scroll-down span{
	font-size: 23px;
	font-weight: 900;
	display: block;
}
.scroll-down .down-arrow{
	display: inline-block;
	padding-top: 10px;
}
.down-arrow i{
	
}
/*content*/
.features-section{
	margin-top: -30px;
}
.feature{
	padding-top: 90px;
	text-align: center;	
	position: relative;
}
.feature .img-holder{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	text-align: center;
}
.feature img{
	margin-bottom: 20px;
	max-height: 70px;
}
.feature p{
	font-weight: 900;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 21px;
	letter-spacing: 0.1em;
}
.home-layout-single-item{
	margin-bottom: 30px;
}
.home-layout-image-holder{
	box-shadow: 4px 3px 12px 0px rgba(0, 0, 0, .3);
	border-radius: 5px;
	position: relative;
}
.home-layout-image-holder h2{
	position: absolute;
	left: 0;
	top: 45%;
	width: 100%;
}
.home-layout-image-holder img{
	width: 100%;
}
.home-layout-single-item p a{
	font-weight: 900;
	font-size: 14px;
	letter-spacing: .1em;
	text-transform: uppercase;
	padding: 20px 0;
	display: block;
}
.header-layout img{
	margin-bottom: 30px;
}
.pre-built{
	background: url(../images/visual-composor-bg.jpg) no-repeat center;
	background-size: cover;
}
.free-plugin img{
	margin-bottom: 30px;
}
.make-business{
	background: url(../images/bigarrow.png) no-repeat top center;
}
.make-business h1{
	font-size: 48px;
	margin: 30px 0;
}
.purchase-item{
	background: url(../images/purchase-image.jpg) no-repeat top left;
	background-size: cover;
}
.item-feature{
	margin: 30px 0 30px;
	padding-top: 130px;
}
.item-feature .img-holder{
	padding-top: 30px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	text-align: center;
}
.item-feature p{
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 900;
	letter-spacing: 0.1em;
	margin-bottom: 0;
	margin-top: 30px;
}
.item-feature.border-leftright{
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.vertical-line{
	display: none;
}
/*footer*/
footer{
	padding: 30px 0;
	font-size: 14px;
}
footer p{
	margin-bottom: 0;
	color: #9daecd;
}
footer a{
	color: #9daecd;
}
.btn-social-icon{
	font-size: 24px;
	color: #fff;
	padding: 0;
	border: none;
}
.header-nav .menu a.btn{
	margin-left: 10px;
}
/*color*/
.btn-social-icon:hover,
.btn-social-icon:focus,
.home-layout-single-item:hover a,
.home-layout-single-item:focus a,
.header-nav .menu  a.btn:hover i,
.header-nav .menu  a.btn:focus i,
.header-nav .menu  a:hover,
.header-nav .menu  a:focus,
a:hover,
a:focus,
.primary-color{
	color: #80ba26;
}
.btn-secondary:hover,
.btn-secondary:focus,
mark,
.btn-outline:hover,
.btn-outline:focus,
.btn-primary,
.primary-bg{
	background-color: #80ba26;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn,
.primary-border{
	border-color: #80ba26;
}
/*secondary color*/
.cssmenu .menu-button,
.item-feature p,
.home-layout-single-item a,
.title,
.feature p,
.header-nav .menu  a.btn i,
.menu a,
mark,
.btn-outline,
.secondary-color{
	color: #20304f;
}
.btn-secondary,
.home-layout-image-holder,
.btn-primary:hover,
.btn-primary:focus,
.secondary-bg{
	background-color: #20304f;
}
.btn-secondary,
.btn-primary:hover,
.btn-primary:focus,
.secondary-border{
	border-color: #20304f;
}
.grey-bg{
	background-color: #e3e5e6;
}
.blue-color{
	color: #2ea9da;
}
.has-darkbg,
.has-darkbg h1,
.has-darkbg h2,
.has-darkbg h3,
.has-darkbg h4{
	color: #fff;
}

@media (max-width: 767px) {
	
	.feature{
		margin-top: 30px;
	}
	.item-feature.border-leftright{
		border-left: none;
		border-right: none;
	}
	.theme-quality .row{
		position: relative;
	}
	.vertical-line{
		display: block;
		position: absolute;
		height: 100%;
		width: 1px;
		background-color: #ccc;
		position: absolute;
		left: 50%;
		top: 0;
	}
	.make-business h1{
		font-size: 38px;
	}
	.title{
		font-size: 32px;
		line-height: 36px;
	}
	.button-group{
		margin-bottom: 60px;
	}
	footer{
		text-align: center;
	}
	.footer-menu{
		text-align: center;
		margin-top: 30px;
	}
	.header-nav .menu a.btn{
		margin-left: 0;
	}
}

@media (max-width: 380px) {
	.hero-content{
		margin-top: 0;
	}
	h1{
		font-size: 48px;
		line-height: 52px;
	}
	h1 span{
		font-size: 38px;
	}
	.lead-text{
		font-size: 15px;
		line-height: 21px;
	}
	.logo{
		line-height: 60px;
	}
	.logo img{
		max-width: 180px;
	}
	.title{
		font-size: 30px;
		line-height: 36px;
	}
	.theme-quality .col-xs-6{
		width: 100%;
	}
	.vertical-line{
		display: none;
	}
	.make-business h1 span,
	.make-business h1{
		font-size: 20px;
		line-height: 30px;
	}
	.purchase-item h4{
		font-size: 24px;
	}
	.largettext{
		font-size: 64px;		
	}
	.logo{
		padding: 35px 0;
	}
	.is-sticky .logo{
		padding: 20px 0;
	}
	.button-group .btn{
		margin-left: 0;
		margin-bottom: 30px;
	}
	iframe{
		width: 100%;
		height: auto;
	}

}